// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '耗材管理系统'
};
// 菜单设置
export const menuInfo = {
  info: {
    display: false,
    mode: 'horizontal',
    backColor: '#242f42',
    textColor: '#ffffff'
  },
  menuList: [
    { icon: 'iconshouye', _id: 'admin_1', path: '/homeIndex', name: '系统首页' },
    {
      icon: 'iconshouye',
      _id: 'admin_2',
      name: '用户管理',
      index: '2',
      type: '0',
      children: [
        { icon: 'iconshouye', _id: 'admin_2_1', path: '/users/user', name: '普通用户' },
        { icon: 'iconshouye', _id: 'admin_2_2', path: '/users/admin', name: '街道管理员' },
        { icon: 'iconshouye', _id: 'admin_2_3', path: '/users/firm', name: '厂商' },
      ]
    },
    {
      icon: 'iconshouye',
      _id: 'admin_3',
      name: '商品管理',
      index: '3',
      path: '/goods/index'
    },
    {
      icon: 'iconshouye',
      _id: 'admin_4',
      name: '订单管理',
      index: '4',
      path: '/order/index'
    },
    {
      icon: 'iconshouye',
      _id: 'admin_5',
      name: '系统设置',
      index: '5',
      type: '0',
      children: [
        { icon: 'iconshouye', _id: 'admin_5_1', path: '/system/config', name: '基础设置' },
        { icon: 'iconshouye', _id: 'admin_5_2', path: '/system/dict', name: '字典管理' },
        { icon: 'iconshouye', _id: 'admin_5_3', path: '/system/role', name: '角色设置' },
        { icon: 'iconshouye', _id: 'admin_5_4', path: '/system/module', name: '首页模块设置' },
        { icon: 'iconshouye', _id: 'admin_5_5', path: '/system/buy', name: '采购审批设置' },
        { icon: 'iconshouye', _id: 'admin_5_6', path: '/system/money', name: '回款审批设置' },
      ]
    },
    {
      icon: 'iconshouye',
      _id: 'admin_6',
      name: '账号管理',
      index: '6',
      type: '0',
      children: [
        { icon: 'iconshouye', _id: 'admin_6_1', path: '/acccount/updatepd', name: '修改密码' }
      ]
    },
  ]
};
